Subject: Ticket Assigned - Change Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 07:30:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change Request Hi Team,
I had placed my orders For shoes Which I received I would like to change if possible with different design & colour blue i want 

I went to Sulayel branch as per them they don’t have available need to verify with different branch .
Attached is the sample of the shoes which I I need it 
My Mobile number 94015801 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4195003